<!Doctype>
<html>
  <head>
    <title>The Company</title>
    <link rel="stylesheet" type="text/css"href="./home.css">
  </head>
  <body>
    <header>
      <h2>
        The Company Logo
       <img src="http://placehold.it/40/40"width="40" height="40">
      </h2>
    </header>
    <section>
      <nav>
        <ul>
          <li>
            <a href="#">Inicio</a>
          </li>
          <li>
            <a href="#">Sobre Nosotros</a>
          </li>
        </ul>
      </nav>
      <p>
       Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
       tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
       quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
       consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
       cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
       proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
      </p>
    </section>
    <footer>
      <p>
        Contact with us calling to 99556677
      </p>
    </footer>
  </body>
</html>
